As you can see by the lateral moonbase tracker, gcc and glibc have been updated. Gcc 4.0.X is still not an option, as it needs some quite heavy patching for now.

Though the change should be non-problematic, there are some soft recommendations: recompile some basic things like installwatch, binutils, coreutils, bzip2, gzip, tar, diffutils, findutils and make, being the most important of these soft recommendations binutils and coreutils.

Tagged with:

Comments are closed.